langcode: en
status: true
dependencies: {  }
name: 3_2_50_480x320
label: '3:2 50% (480x320)'
effects:
  8d649a7c-f70b-4d53-86e8-fb2f35db1325:
    uuid: 8d649a7c-f70b-4d53-86e8-fb2f35db1325
    id: image_scale_and_crop
    weight: 1
    data:
      width: 240
      height: 160
      anchor: center-center
  43a51c36-0087-45e2-8c25-3a19ec2e7b14:
    uuid: 43a51c36-0087-45e2-8c25-3a19ec2e7b14
    id: image_convert
    weight: 2
    data:
      extension: webp
